@charset "utf-8";


    .mCustomScrollbar{ -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
    .mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
    
    .mCustomScrollBox{ /* contains plugin's markup */
        position: relative;
        overflow: hidden;
        height: 100%;
        max-width: 100%;
        outline: none;
    }

    .mCSB_container{ /* contains the original content */
        overflow: hidden;
        padding: 15px;
    }

    .mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
        position: absolute;
        width: 14px;
        height: auto;
        left: auto;
        top: 0;
        right: 0;
        bottom: 0;
    }

    .mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0; 
        height: auto;
    }
    .mCSB_scrollTools .mCSB_dragger{ /* the draggable element */
        cursor: pointer;
        width: 100%;
        height: 30px; /* minimum dragger height */
        z-index: 1;
    }
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        background-color: #ddd;
        position: relative;
        width: 6px;
        height: 100%;
        margin: 0 0 0 auto;
    }
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover,
    .mCSB_scrollTools .mCSB_dragger_onDrag .mCSB_dragger_bar {
        background-color: #777;
    }
    .mCSB_scrollTools .mCSB_draggerRail{
        height: 100%;
        margin: 0 auto;
        -webkit-border-radius: 16px; 
        -moz-border-radius: 16px; 
        border-radius: 16px;
    }

    .mCS-autoHide .mCustomScrollBox .mCSB_scrollTools{
        opacity: 0; 
        filter: "alpha(opacity=0)"; 
        -ms-filter: "alpha(opacity=0)"; 
    }
    .mCS-autoHide:hover .mCustomScrollBox .mCSB_scrollTools{
        opacity: 1;
        filter: "alpha(opacity=100)";
        -ms-filter: "alpha(opacity=100)"; 
    }